﻿################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/.vs
/000_DataAccess/obj
/000_DataAccess/bin/Debug
/001_Expressions/obj
/001_Expressions/bin/Debug
/002_Expressions/obj
/002_Expressions/bin/Debug
/003_Expressions/obj
/003_Expressions/bin/Debug
/004_Expressions/obj
/004_Expressions/bin/Debug
/005_Expressions/obj
/005_Expressions/bin/Debug
/006_Expressions/obj
/006_Expressions/bin/Debug
/007_Expressions/obj
/007_Expressions/bin/Debug
/008_Expressions/obj
/008_Expressions/bin/Debug
/009_Expressions/obj
/009_Expressions/bin/Debug
/004_Expressions/004_Expressions.csproj.user
